<!DOCTYPE html>
<%
if (typeof message == "undefined") message = "";
if (message.length > 0) message = `<div class=alert role=alert style=color:#ffffff;background-color:#FFAF00;border-color:#FFAF00;font-family:Ubuntu;font-size:14px;font-weight:300;width:296px;margin-left:auto;margin-right:auto;>` + message + `</div>`;
%>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>Musicoin Sign Up - Listener</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta property="wb:webmaster" content="388a22fbc545b0b0" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha256-NJWeQ+bs82iAeoT5Ktmqbi3NXwxcHlfaVejzJI2dklU=" crossorigin="anonymous" />
<style>a, a:hover {height: 24px;	width: 42px;	color: #FFAF00;	font-family: Ubuntu;	font-size: 12px;	font-weight: 300;	line-height: 24px;}</style>
<link rel="shortcut icon" href="/favicon.ico">
<link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
<div id="container" class="text-center" style="width:100%;">
  <div id="login" style="float:left;">
    <img src="/images/logo/logo.svg" alt="Musicoin Logo" style="margin-top:56px">
    <p style="margin-top:21px;height: 24px;color: #000000;font-family:Ubuntu;font-size:14px;font-weight: 300;line-height:24px;">Don't have an account? <a href="/welcome">Create account</a></p>
    <p style="margin-top:21px;height: 24px;color: #000000;font-family:Ubuntu;font-size:14px;font-weight: 300;line-height:24px;">Please login with the account you registered with</p>
    <%-message%>
    <span class="badge" style="margin-right: 260px;	height: 24px;	width: 312px;	opacity: 0.5;	color: #000000;	font-family: Ubuntu;	font-size: 12px;	font-weight: 300;	line-height: 24px;">Email</span>
    <form name="signupForm" id="signupForm" class="signup" action="/login/music" method="post">
    <input class="form-control" type="email" name="email" placeholder="@" required style="width:296px;display:unset;opacity:0.85;color:#000000;font-family:Ubuntu;font-size:14px;line-height: 20px;">
    <p style="margin-top:21px;height: 24.42px;opacity: 0.7;color:#000000;font-family:Ubuntu;font-size: 12px;line-height: 16px;">Forgot your password? <a href="/login/forgot">Restore Password</a></p>
    <button type="submit" class="btn-lg btn-warning g-recaptcha" style="width:296px; margin-top:30px;	color: #FFFFFF;font-family: Ubuntu;font-size:14px;font-weight: bold;	line-height: 20px;" data-sitekey="6LdZjF0UAAAAAJ1Ef5CiTrTDY2hUWMBiK2fioxmY">LOGIN WITH EMAIL</button>
 </form>
 <div style="width:296px; height: 12px; border-bottom: 1px solid #dddddd;margin-top:24px;margin-left:auto;margin-right:auto;">
  <span style="margin-top:21px;height: 24px;color: #000000;font-family:Ubuntu;font-size:14px;font-weight: 300;line-height:24px;background-color:#ffffff;padding: 0 15px;">Sign up with social media</span>
</div>
<div style="height: 56px;	width: 312px;	border-radius: 4px;	background-color: #FFFFFF;	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);margin-top:33px;margin-left:auto;margin-right:auto;">
<img src="/images/logo/google.svg" style="height:26.67px;width: 26.14px; margin-left:-260px; margin-top:14px">
<p style="height: 20px;width: 224px;color: #000000;font-family: Ubuntu;font-size: 14px;font-weight: bold;line-height: 20px;margin-left:auto;margin-right:auto;margin-top:-24px"><a href="/signup/google" style="all: unset; cursor: pointer;">AUTHENTICATE WITH GOOGLE</a></p>
</div>
<div style="height: 56px;	width: 312px;	border-radius: 4px;	background-color: #FFFFFF;	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);margin-top:33px;margin-left:auto;margin-right:auto;">
<img src="/images/logo/twitter.svg" style="height:26.67px;width: 26.14px; margin-left:-260px; margin-top:14px">
<p style="height: 20px;width: 224px;color: #000000;font-family: Ubuntu;font-size: 14px;font-weight: bold;line-height: 20px;margin-left:auto;margin-right:auto;margin-top:-24px"><a href="/signup/twitter" style="all: unset; cursor: pointer;">AUTHENTICATE WITH TWITTER</a></p>
</div>
<div style="height: 56px;	width: 312px;	border-radius: 4px;	background-color: #FFFFFF;	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);margin-top:33px;margin-left:auto;margin-right:auto;">
<img src="/images/logo/facebook.svg" style="height:26.67px;width: 26.14px; margin-left:-260px; margin-top:14px">
<p style="height: 20px;width: 234px;color: #000000;font-family: Ubuntu;font-size: 14px;font-weight: bold;line-height: 20px;margin-left:auto;margin-right:auto;margin-top:-24px; margin-left:46px"><a href="/signup/facebook" style="all: unset; cursor: pointer;">AUTHENTICATE WITH FACEBOOK</a></p>
</div>
  </div>
  <div id="img" style="float:right; width:50%; background-color:#000000">
    <div class="container">
    <div class="row">
        <div class="col-lg-offset-1 col-lg-2">
        <div style="height: 81.24px;width:81px;opacity: 0.25;border-radius: 4px;background:linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:125%;margin-top:56px"></div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-offset-7 col-lg-2">
        <div style="height: 93.15px;width: 93px;opacity: 0.25;border-radius: 4px;background: linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:380%;"></div>
        </div>
    </div>
    <img src="/images/login/hiw.png" style="margin-top: -19%;margin-left: -22%;">
    <div class="row">
        <div class="col-lg-offset-3 col-lg-2">
        <div style="height: 81.24px;width: 81px;opacity: 0.25;border-radius: 4px;background: linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:165%; margin-top:-180%"></div>
        </div>
    </div>
    <div class="row"></div>
    <div class="row">
        <div class="col-lg-offset-8 col-lg-2">
        <div style="height: 167.89px;width: 167px;opacity: 0.25;border-radius: 4px;background: linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:380%"></div>
        </div>
    </div>
    <div class="row"></div>
    <div class="row">
        <div class="col-lg-offset-2 col-lg-1">
        <div style="height: 34.66px;width: 35px;opacity: 0.25;border-radius: 4px;background:linear-gradient(0deg, rgba(254,206,0,0) 0%, #FF9000 100%);margin-left:360%"></div>
      </div>
    </div>
    <div class="row">
       <div style="height: 167.89px;width: 167px;margin-bottom:20%"></div>
    </div>
</div>
  </div>
</div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-92055754-1', 'auto');
  ga('send', 'pageview');

</script>
<style>#login{width: 50%;}@media screen and (max-width: 1300px) {#img{display: none;}#login{width: 100%;}}</style>
</body>
</html>
